## vs-google-play-publisher edits bundles list



```
vs-google-play-publisher edits bundles list [flags]
```

### Options

```
  -h, --help   help for list
```

### SEE ALSO

* [vs-google-play-publisher edits bundles](vs-google-play-publisher_edits_bundles.md)	 - 

